# Helm Charts

Helm charts are published to our official charts repo and [Github repository](https://github.com/SeldonIO/helm-charts/releases?q=seldon-core-operator).

## Core Chart

The core chart for installing Seldon Core is shown below.

* [seldon-core-operator](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-core-operator/README.md)

For advanced configuration of the core chart, please see [Advanced Helm Chart Configuration](/seldon-core-1/configuration/installation-parameters/advanced-helm-chart-configuration.md).

## Inference Graph Templates

A set of charts to provide example templates for creating particular inference graphs using Seldon Core

* [seldon-single-model](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-single-model/README.md)
  * Serve a single model with attached Persistent Volume.
* [seldon-abtest](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-abtest/README.md)
  * Serve an AB test between two models.
* [seldon-mab](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-mab/README.md)
  * Serve a multi-armed bandit between two models.
* [seldon-od-model](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-od-model/README.md) and [seldon-od-transformer](https://github.com/SeldonIO/seldon-core/blob/master/helm-charts/seldon-od-transformer/README.md)

[A notebook with examples of using the above charts](/seldon-core-1/tutorials/notebooks/helm_examples.md) is provided.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seldon.ai/seldon-core-1/reference/helm_charts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
